@import url('https://fonts.googleapis.com/css?family=Kanit');


* {
	margin:0px;
	padding:0px;
	outline:none;

}
.w {
	padding:40px 30px;
	background: rgba(0,0,0,0.60);
	border-radius: 5px;
	margin: 5px;
}
body {
	font-family: 'Kanit', sans-serif;
	font-size: 14px;
	color: #011a17;
}
a {
	color: #cc5164;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #c8a4aa;
	font-weight: bold;

}
#top_bar {
	min-height: 55px;
	width: 100%;
	display: block;
	background: #391f32 url(../images/top-bg.png)  repeat-x bottom;
}
.cont_box {
	max-width: 1180px;
	display: block;
	margin: 0px auto;
	min-height: 50px;
}
.reg_info {
	background: url(../images/reg_ic.png) no-repeat 10px 50%;
	padding-left: 43px;
	text-align: left;
	line-height: 55px;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
}
.mail_info {
	background: url(../images/mail_ic.png) no-repeat 10px 50%;
	padding-left: 48px;
	text-align: left;
	line-height: 55px;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
}
.member_login {
	background: url(../images/user_ic.png) no-repeat 10px 50%;
	padding-left: 46px;
	text-align: left;
	line-height: 55px;
	display: inline-block;
	margin: 0px 5px;
	color: #fff;
	text-transform: uppercase;
}
.member_login:hover {
	color: #b25263;
}
.social_box {
	text-align: center;
	display: inline-block;
}
.social_box a img {
	margin: 6px 3px 0px;
	transition: 250ms all ease-in-out;
}
.social_box a:hover img {
	margin: 6px 3px 0px;
	opacity: 0.6;
	transition: 250ms all ease-in-out;
}
.register {
	background: url(../images/register_ic.png) no-repeat 10px 50%;
	padding-left: 46px;
	text-align: left;
	line-height: 50px;
	display: inline-block;
	margin: 0px 5px;
	color: #fff;
	text-transform: uppercase;
}
.register:hover {
	color: #b25263;
}
#logo_bar {
	background: #692c50 url(../images/logo_bar_bg.png) repeat-x bottom;
	width: 100%;
	min-height: 130px;
	display: block;

}
#logo_box {
	max-width: 1180px;
	display: block;
	margin: 0px auto;
	min-height: 130px;
}
#logo {
	display: inline-block;
	height: 130px;
	width: 423px;
	background: url(../images/logo.png) no-repeat 50% 50%;
}

header {
	height: 549px;
	width: 100%;
	background: url(../images/header.jpg) no-repeat 50% 50%;
	display: block;
	border-bottom: 20px solid #5d3050;
	overflow: hidden;
}
#header_cont {
	max-width: 1180px;
	display: block;
	margin: 0px auto;
	min-height: 120px;
}
.h-txt {
	font-size: 62px;
	color: #fff;
	line-height: 62px;
	margin-top: 110px;
	text-shadow: -1px -1px 1px #000;
}
.slogan {
	color: #cc5164;
	font-size: 24px;
	letter-spacing: 4px;
	text-shadow: -1px -1px 1px #000;
}
.plans_info {
	font-size: 40px;
	color: #fff;
	text-shadow: -1px -1px 1px #000;
}
.blue {
	color: #cc5164;
}
.pink {
	color: #cc5164;
}
.f_b {
	font-size: 22px;
	line-height: 18px;
}
.login {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 70px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #5d3050 url(../images/lock_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	padding-top: 15px;
	text-align: center;
	cursor: pointer;
	transition: 250ms all ease-in-out;
}
.login:hover {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 70px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #362435 url(../images/lock_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	padding-top: 15px;
	text-align: center;
	transition: 250ms all ease-in-out;
}


.signup {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 70px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #cc5164 url(../images/fs_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	padding-top: 15px;
	text-align: center;
	cursor: pointer;
	transition: 250ms all ease-in-out;
}
.signup:hover {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 70px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #362435 url(../images/fs_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	padding-top: 15px;
	text-align: center;
	transition: 250ms all ease-in-out;
}
nav {
	min-width: 400px;
	display: inline-block;
	margin: 0px 10px;
	overflow: hidden;
}

#menu {
	display:block;
	height:90px;
	margin:0px auto 10px;
	overflow:hidden;
	}


#mainmenu ul{
	margin:0px;
	padding:0;
	position:absolute;
	list-style-type:none;
	width:auto;
	}

#mainmenu ul li{
	display:block;
	float:left;
	}

#mainmenu ul li a{
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	text-align:center;
	line-height:70px;
	height:70px;
	min-width:84px;
	padding:0px 10px;
	margin:0px 5px;
	transition: all 250ms ease-in-out;
	border-radius: 5px;
	}


#mainmenu ul li a:hover{
	color:#fff;
	text-shadow:none;
	background: #362435;
	transition: all 250ms ease-in-out;
	}

 #mainmenu ul li a:hover.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 margin-top: 0px;
	 transition: all 250ms ease-in-out;
	 }

 #mainmenu ul li a.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 }
.row {
	width: 100%;
	display: block;
	clear: both;
}
@media (min-width:1180px){
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}
}
#wrapper {
	width: 100%;
	height: 100%;
	background:#280f20 url(../images/bg.jpg) fixed 50% 50%;
	overflow: hidden;
}
.container {
    max-width: 1180px;
	display: block;
	margin: 0px auto;
	min-height: 100px;
	color: #fff;
	
}

h3 {
	font-size: 42px !important;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
}
h2 {
	font-size: 28px !important;
	height: 80px;
	line-height: 80px;
	text-align: left;
	text-transform: uppercase;
	padding-left: 10px;
	font-weight: normal;
}
.plan_box {
	width: calc(98% - 2px);
	min-height: 356px;
	margin: 5px auto;
	border-radius: 5px;
	display: block;
	background: #5d3050 url(../images/plan_bg.png) repeat-x bottom;
	overflow: hidden;
	cursor: pointer;
	border: 1px solid #5d3050;
	transition: all 250ms ease-in-out;
	
}
.plan_box:hover {
background: #000;
	width: calc(98% - 2px);
	min-height: 356px;
	border: 1px solid #cc5164;
	transition: all 250ms ease-in-out;
	border-radius: 5px;
}
.p_name {
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 30px;
}

.p_blue {
	font-size: 100px;
	line-height: 100px;
	color: #cc5164;
}
.amount {
	display: inline-block;
	background: #362435;
	text-align: center;
	font-size: 12px;
	color: #fff;
	border-radius: 5px;
	padding: 10px 2px;
	width: 41%;
	margin: 5px auto;
	text-transform: uppercase;
	
}
.pd_p {
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	color: #000;
	border-radius: 5px;
	width: 84%;
	margin: 7px auto;
	text-transform: uppercase;
	background: #c8a4aa;
}
.pd_pink {
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
	width: 84%;
	margin: 7px auto;
	text-transform: uppercase;
	background: #cc5164;
}
.calc_bar {

	width: 100%;
	max-width: 1180px;
	background: #cc5164 url(../images/calc_bg.png) repeat-x bottom;
	display: block;
	clear: both;
	border-radius: 5px;
	
}

.calc_amount {
	min-width: 200px;
	background: url(../images/calc_ic.png) no-repeat 260px 50%;
	display:block;
	text-transform: uppercase;
	color: #220813;
	font-size: 20px;
	overflow: hidden;
}
.deposit {
	border-radius: 5px;
	background: #362435;
	padding: 10px 5px;
	color: #b25263;
	font-size: 24px;
	border: none;
	text-align: center;
	width: 80%;
}
p label {
	color: #fff;
	font-size: 14px;
}
.calc-input {
	padding: 10px;
	color: #1a101a;
	background: #c8a4aa;
	border-radius: 5px;
	width: 80%;
	margin: 0px 5px;
}
.calc-input2 {
	padding: 10px;
	color: #fff;
	background: #362435;
	border-radius: 5px;
	width: 80%;
	margin: 0px 5px;
}
.white {
	font-size: 24px;
	color: #fff;
}
.calc_txt {
	padding-top: 75px;
	display: inline-block;
	line-height: 24px;
}
.cert_box {
	background: #5b2f4e url(../images/cert_img.png) no-repeat 50% 20px;
	width: calc(80% - 40px);
	margin: 10px auto;
	min-height: 200px;
	border-radius: 5px;
	padding: 180px 20px 10px;
	text-align: center;
}
.cert_h {
	font-size: 18px;
}
.details {
	display: inline-block;
	text-decoration: none;
	background: #362435;
	border-radius: 5px;
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	width: 180px;
	margin: 10px;
	transition: all 250ms ease-in-out;
}
.details:hover {
	background: #cc5164;
	color: #fff;
}

.certificate {
	display: inline-block;
	text-decoration: none;
	background: #cc5164;
	border-radius: 5px;
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	width: 180px;
	margin: 10px;
	transition: all 250ms ease-in-out;
}
.certificate:hover {
	background: #362435;
	color: #fff;
}
.f1 {
	background: rgba(0,0,0,0.50) url(../images/f1.png) no-repeat 50% 20px;
	padding: 100px 20px 15px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 120px;
	width: calc(98% - 40px);
	overflow: hidden;
}
.f2 {
	background: rgba(0,0,0,0.50) url(../images/f2.png) no-repeat 50% 20px;
	padding: 100px 20px 15px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 120px;
	width: calc(98% - 40px);
	overflow: hidden;
}
.f3 {
	background: rgba(0,0,0,0.50) url(../images/f3.png) no-repeat 50% 20px;
	padding: 100px 20px 15px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 120px;
	width: calc(98% - 40px);
	overflow: hidden;
}
.f4 {
	background: rgba(0,0,0,0.50) url(../images/f4.png) no-repeat 50% 20px;
	padding: 100px 20px 15px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 120px;
	width: calc(98% - 40px);
	overflow: hidden;
}
.f_h {
	font-size: 24px;
	text-align: center;
}
.ref_bar {
	min-height: 260px;
	width: 100%;
	margin: 10px auto;
	background: url( ../images/ref_img.png) no-repeat 60% 50%;
	display: block;
	clear: both;
}
.ref_txt {
	padding: 60px 30px 20px;
	font-size: 16px;
	text-shadow: -1px -1px 0px #000;
}
.ref_h {
	font-size: 32px;
	padding: 50px 30px 0px;
	text-shadow: -1px -1px 0px #000;
}
.ref_rate {
	font-size: 60px;
	padding-left: 30px;
	width: 66%;
	margin: 0px 0px 0px 30px;
	color: #fff;
	background: rgba(0,0,0,0.50);
	border-radius: 5px;
	text-shadow: -1px -1px 0px #000;
}
.pp_bar {
	min-height: 220px;
	width: 100%;
	background: #5b2f4e;
	margin: 5px auto;
	display: block;
	clear: both;
}

.st1 {
	background: #5b2f4e url(../images/st1.png) no-repeat 50% 15px;
	padding: 55px 20px 5px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 80px;
	width: calc(98% - 40px);
	overflow: hidden;
}
.st2 {
	background: #5b2f4e url(../images/st2.png) no-repeat 50% 15px;
	padding: 55px 20px 5px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 80px;
	width: calc(98% - 40px);
	overflow: hidden;
}
.st3 {
	background: #5b2f4e url(../images/st3.png) no-repeat 50% 20px;
	padding: 55px 20px 5px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 80px;
	width: calc(98% - 40px);
	overflow: hidden;
}
.st4 {
	background: #5b2f4e url(../images/st4.png) no-repeat 50% 20px;
	padding: 55px 20px 5px;
	border-radius: 5px;
	margin: 5px auto;
	display: block;
	color: #fff;
	min-height: 80px;
	width: calc(98% - 40px);
	overflow: hidden;
}


.s_data {
	display:block;
	text-align:center;
	height:45px;
	line-height:45px;
	font-size:32px;
	color:#cc5164;
}
.b_txt {
	display:block;
	text-align:center;
	height:20px;
	line-height:20px;
	font-size:18px;
	color:#fff;
	}
.other_f {
	background: #cc5164 url(../images/other_bg.png) repeat-x bottom;
	min-height: 131px;
	width: 100%;
	max-width: 1180px;
	display: block;
	border-radius: 5px;
	clear: both;
	margin: 0px auto;
	
}
.gt {
	background: url(../images/gs.png) no-repeat 50% 50%;
	width: 250px;
	height: 71px;
	display: inline-block;
	margin: 30px 5px;
	transition: all 250ms ease-in-out;
	cursor: pointer;
}
.antiddos {
	background: url(../images/antiddos.png) no-repeat 50% 50%;
	width: 192px;
	height: 71px;
	display: inline-block;
	margin: 30px 5px;
	transition: all 250ms ease-in-out;
	cursor: pointer;
}
.ds {
	background: url(../images/ds.png) no-repeat 50% 50%;
	width: 209px;
	height: 71px;
	display: inline-block;
	margin: 30px 5px;
	transition: all 250ms ease-in-out;
	cursor: pointer;
}
.gt:hover {
	background: url(../images/gs.png) no-repeat 50% 50%;
	opacity: 0.6;
	transition: all 250ms ease-in-out;
}
.antiddos:hover {
	background: url(../images/antiddos.png) no-repeat 50% 50%;
	opacity: 0.6;
	transition: all 250ms ease-in-out;
}
.ds:hover {
	background: url(../images/ds.png) no-repeat 50% 50%;
	opacity: 0.6;
	transition: all 250ms ease-in-out;
}
.pm {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background: url(../images/pm.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	transition: all 250ms ease-in-out;
}
.pm:hover {
	background:url(../images/pm.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;

	

}
.pr {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background:url(../images/pr.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	transition: all 250ms ease-in-out;
}
.pr:hover {
	background:url(../images/pr.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;
}
.advc {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background:url(../images/advc.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
		cursor: pointer;
	transition: all 250ms ease-in-out;
}
.advc:hover {
	background:url(../images/advc.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;
}
.btc {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background:url(../images/btc.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
		cursor: pointer;
	transition: all 250ms ease-in-out;
}
.btc:hover {
	background: url(../images/btc.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;
}
.ltc {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background: url(../images/ltc.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
		cursor: pointer;
	transition: all 250ms ease-in-out;
}
.ltc:hover {
	background: url(../images/ltc.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;
}
.btcc {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background: url(../images/btcc.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
		cursor: pointer;
	transition: all 250ms ease-in-out;
}
.btcc:hover {
	background: url(../images/btcc.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;
}
.eth {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background: url(../images/eth.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
		cursor: pointer;
	transition: all 250ms ease-in-out;
}
.eth:hover {
	background:url(../images/eth.png) no-repeat 50% 40px;
	transition: a ll 250ms ease-in-out;
}
.doge {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background: url(../images/doge.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
		cursor: pointer;
	transition: all 250ms ease-in-out;
}
.doge:hover {
	background: url(../images/doge.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;
}
.dash {
	width: 124px;
	height: 52px;
	display: inline-block;
	margin: 24px 1px;
	background: url(../images/dash.png) no-repeat 50% 40px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 120px;
	text-align: center;
	border-radius: 5px;
		cursor: pointer;
	transition: all 250ms ease-in-out;
}
.dash:hover {
	background: url(../images/dash.png) no-repeat 50% 40px;
	transition: all 250ms ease-in-out;
}
footer {
	min-height:200px;
	width: 100%;
	display: block;
	background: #692c50 url(../images/footerbg.png) repeat-x bottom; 
}
.copy {
	line-height: 200px;
	font-size: 18px;
}
.fmenu ul li {
	line-height: 200px;
	color: #fff;
	list-style: none;
	display: inline-block;
	margin: 0px 5px;
}

.fmenu ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0px 10px;
}

.fmenu ul li a:hover {
	text-decoration: underline;

}


.ctn-calculator{
    padding: 14px 10px;
	margin-left: 80px;
    overflow: hidden;
	display: inline-block;
}
.ctn-calculator-part1{
	display: block;
	margin-left: 150px;
	margin-top: 0px;
	margin-right: 10px;
	float: left;
}
.ctn-calculator-part1 label{
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	padding-left: 10px;
	line-height: 40px;
	width:auto;
}
.ctn-calculator-part1 input{
    padding: 14px;
    min-width:140px;
    border: 0;
	color: #cc5164;
	background: #362435;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px;
}

.ctn-calculator-part2 p span,.ctn-calculator-part3 p span, .ctn-calculator-part4 p span, .ctn-calculator-part5 p span{
	color: #fff;
	font-size:24px;
}
.inpts {
	font-size: 16px;
	color: #fff;
	background:#5d3050;
	border: none;
	border-radius: 5px;
	padding:15px 10px;
	margin:1px;
}


.sbmt {
    font-size: 16px;
	color: #fff;
	background:#cc5164;
	min-width:144px;
	padding:22px 10px;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	transition: background 250ms ease-in-out;
	border: none;
	border-radius: 5px;
}
.sbmt:hover {
	    font-size: 16px;
	color: #fff;
	background:#362435;
	min-width:144px;
	padding:22px 10px;
	text-transform:uppercase;
	cursor:pointer;
	text-align:center;
	transition: background 250ms ease-in-out;
	border: none;
}








.heading-primary {
	font-size:2em;
	padding:2em;
	text-align:center;
}
.accordion dl, .accordion-list {
	border:0;
 &:after {
 content: "";
 display:block;
 height:1em;
 width:100%;
 background-color:darken(#5d3050, 10%);
}
}
.accordion dd, .accordion__panel {
    font-size: 1em;
    line-height: 1.5em;
    margin: 0 0 2px;
}
.accordion p {
	padding:2em;
	background: #362435;
	border-radius: 5px;
	margin: 5px 15px;
}
.accordion {
	position:relative;
}

.accordionTitle, .accordion__Heading {
border-bottom:1px dotted #272737 !important;
	text-align:left;
	padding:1em 2em;
	text-align:left;
	text-indent:0;
	display:block;
	text-decoration:none;
	color:#fff;
	background: #5d3050;
	font-size: 18px;
	border-radius: 5px;
	transition:background-color 0.5s ease-in-out;
	margin-bottom:0;
 &:before {
 content: "+";
 font-size:1.4em;
 line-height:0.5em;
 float:left;
 transition: transform 0.3s ease-in-out;
}
 &:hover {
 background-color:darken(#5d3050, 10%) !important;
 color:#fff !important
}
}
.accordionTitle:hover, .accordion__Heading:hover {
	color:#fff !important
}
.accordionTitle:hover a, .accordion__Heading:hover a {
color:#fff !important
}
.accordionTitle a:hover, .accordion__Heading a:hover {
	color:#fff !important
}
.accordionTitle:before, .accordion__Heading:before {
	background:url(../images/q.png) no-repeat scroll left center;
	line-height: 31px;
	width:30px;
	height:31px;
	text-align: left;
	content: "";
	float: left;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: -webkit-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	position:relative;
	top:0px;
	left:-18px;
}
.accordionTitleActive:before, .accordionTitle.is-expanded:before {
	background:url(../images/minus.png) no-repeat scroll left center;
	top:0px;
	content: "";
}
.accordionTitleActive, .accordionTitle.is-expanded {
	background-color:darken(#cc5164, 10%);
 &:before {
 transform:rotate(-225deg);
}
}
.accordionItem {
	height:auto;
	overflow:hidden;
 //SHAME: magic number to allow the accordion to animate max-height:50em;
	transition:max-height 1s;
 @media screen and (min-width:48em) {
 max-height:15em;
 transition:max-height 0.5s
}
}
.accordionItem.is-collapsed {
	max-height:0;
}
.no-js .accordionItem.is-collapsed {
	max-height: auto;
}
.animateIn {
	animation: accordionIn 0.3s normal ease-in both 1;
}
.animateOut {
	animation: accordionOut 0.3s alternate ease-in both 1;
}
@keyframes accordionIn {
 0% {
 opacity: 0;
 transform:scale(0.9) rotateX(-60deg);
 transform-origin: 50% 0;
}
 100% {
 opacity:1;
 transform:scale(1);
}
}
 @keyframes accordionOut {
 0% {
 opacity: 1;
 transform:scale(1);
}
 100% {
 opacity:0;
 transform:scale(0.9) rotateX(-60deg);
}
}
@media only screen  and (min-device-width: 768px)  and (max-device-width: 1024px)  and (orientation: landscape) {
.cd-tabs-content {
width: 76%
}
}
.accordion a:focus, .accordion a:hover {
	color: #fff !important;
	text-decoration: none !important;
}
.cd-tabs-navigation a:focus, .cd-tabs-navigation a:hover {
	text-decoration: none !important;
}
.thblock > p {
	border-bottom: 1px dotted #fff;
	padding-bottom: 25px;
	float:left;
	width:100%
}
.accordion dl:focus, .accordion dl a:focus {
	border:0px !important;
	outline:none !important
}
a.is-collapsed.is-expanded {
	background-color:#cc5164 !important;
	color:#fff !important;
}

.mbox {
	width: 100%;
	display: block;
	min-height:140px;
	margin: 10px auto;
}
a.accmenu, a.accmenu:visited {
	font-size:12px;
	color:#fff;
	text-decoration:none;
	display: inline-block;
	text-transform: uppercase;
	text-align:center;
	overflow: hidden;
	width:82px;
	padding:40px 5px 10px; 
	height:100px;
	background:#5d3050 url(../images/arrow.png) no-repeat 50% 80%;
	border-radius: 5px;
	transition: 250ms all ease-in-out;
}
a.accmenu:hover, a.accmenu:active {
	font-size:12px;
	color: #fff;
	display: inline-block;
	padding:40px 5px 10px; 
	width:82px;
	height:100px;
	background:#cc5164 url(../images/arrow.png) no-repeat 50% 90%;
	border-radius: 5px;
	transition: 250ms all ease-in-out;

}
a.accmenu.current {
	font-size:12px;
	color: #fff;
	display: inline-block;
	padding:40px 5px 10px; 
	width:82px;
	height:100px;
	background:#cc5164 url(../images/arrow.png) no-repeat 50% 90%;
	border-radius: 5px;
	transition: 250ms all ease-in-out;

}

.box_acc {
	margin: 10px 5px;
	display:block;
	color: #fff;
	background: #5d3050;
	height: 130px;
	border-radius: 5px;
}

.acc_txts {
	font-size: 20px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
.acc_data {
	 background:#cc5164;
	height: 60px;
	line-height: 60px;
	text-align: center;
	width: 80%;
	margin: 0px auto;
	font-size: 24px;
	color: #161717;
	border-radius: 5px;
}
.acc_datas {
	 background:#cc5164;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 80%;
	margin: 5px auto;
	font-size: 18px;
	color: #161717;
	border-radius: 5px;
}
.d_table {
	width: 80%;
	margin: 10px auto;
	border: 1px solid #00bfd9;
}

.d_table tr td {
	border: 1px solid #b3ccd1;
	padding: 10px;
	background: #00bfd9;
	color: #000033;
}
.modal {
    position: fixed; 
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.9);
    z-index: 1050;
    opacity: 0;
    -webkit-transition: opacity 200ms ease-in; 
    -moz-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in; 
    pointer-events: none; 
    margin: 0;
    padding: 0;
}

.modal:target {
    opacity: 1;
	  pointer-events: auto; 
    overflow-y: auto; 
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
@media (min-width: 576px) {
  .modal-dialog {
      max-width: 500px;
      margin: 30px auto; 
  }
}
.modal-content {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
	border-radius: 10px;
}
@media (min-width: 768px) {
  .modal-content {
      -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
      box-shadow: 0 5px 15px rgba(0,0,0,.5);
  }
}
.modal-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px;
	font-size: 24px;
	border: none;
}
.modal-title {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 2.25rem;
    font-weight: 500;
	color: #fff;
}

.close {
    float: right;
    font-family: sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #000;
    opacity: 1;
    text-decoration: none;
}

.close:focus, .close:hover {
    color: #cc5164;
    text-decoration: none;
    cursor: pointer;
    opacity: .75;
}

.modal-body {
  position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 15px;
	background: #272737;
    overflow: auto;
	border: 5px solid #cc5164;
	border-radius: 10px;
	color: #fff;
}
@media only screen and (max-width : 1180px) {
	#logo {
	display: inline-block;
	height: 120px;
	width: 370px;
	margin: 0px 10px;
	background: url(../images/logo.png) no-repeat 50% 50%;
		background-size: contain;
}	
	
	
}

@media only screen and (max-width : 1120px) {
	#logo {
	display: block;
	height: 120px;
	width: 350px;
	margin: 0px auto;
	background: url(../images/logo.png) no-repeat 50% 50%;
		background-size: contain;
}
	.smart {
		padding: 0px 10px;
	}
nav {
	min-width: 340px;
	display: block;
	margin: 0px 10px;
	overflow: hidden;
	text-align: center;
}

#menu {
	height:80px;
	min-width: 340px;
	margin:0px auto 10px;
	overflow:hidden;
	text-align: center;
	}


#mainmenu ul{
	margin:0px auto;
	padding:0;
	list-style-type:none;
	min-width: 340px;
	text-align: center;
	}

#mainmenu ul li{
	display: inline-block;
	}

#mainmenu ul li a{
	display:inline-block;
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	text-align:center;
	line-height:60px;
	height:60px;
	min-width:84px;
	padding:0px 10px;
	margin:0px 5px;
	transition: all 250ms ease-in-out;
	border-radius: 5px;
	}


#mainmenu ul li a:hover{
	color:#fff;
	text-shadow:none;
	background: #362435;
	transition: all 250ms ease-in-out;
	}

 #mainmenu ul li a:hover.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 margin-top: 0px;
	 transition: all 250ms ease-in-out;
	 }

 #mainmenu ul li a.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 }	
	header {
	max-height:500px;
	width: 100%;
	background: url(../images/header.jpg) no-repeat 50% 50%;
		background-size: cover;
	display: block;
	border-bottom: 20px solid #5d3050;
	overflow: hidden;
}
#header_cont {
	max-width: 1080px;
	display: block;
	margin: 0px 20px;
	min-height: 120px;
}
.h-txt {
	font-size: 52px;
	color: #fff;
	line-height: 52px;
	margin-top: 100px;
	margin-left: 10px;
	text-shadow: -1px -1px 1px #000;
}
.slogan {
	color: #cc5164;
	font-size: 20px;
	letter-spacing: 4px;
	margin-left: 10px;
	text-shadow: -1px -1px 1px #000;
}
.plans_info {
	font-size: 32px;
	color: #fff;
	margin-left: 10px;
	text-shadow: -1px -1px 1px #000;
}
.blue {
	color: #cc5164;
}
.pink {
	color: #cc5164;
}
.login {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 72px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #5d3050 url(../images/lock_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	cursor: pointer;
	transition: 250ms all ease-in-out;
}
.login:hover {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 72px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #362435 url(../images/lock_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	transition: 250ms all ease-in-out;
}


.signup {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 72px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #5d3050 url(../images/fs_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	cursor: pointer;
	transition: 250ms all ease-in-out;
}
.signup:hover {
	display: inline-block;
	margin: 10px 5px;
	width: 144px;
	height: 72px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #362435 url(../images/fs_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	transition: 250ms all ease-in-out;
}
	
	.copy {
	line-height: 100px;
	font-size: 18px;
}
.fmenu ul li {
	line-height: 50px;
	color: #fff;
	list-style: none;
	display: inline-block;
	margin: 0px 5px;
}

.fmenu ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0px 10px;
}

.fmenu ul li a:hover {
	text-decoration: underline;

}
.reg_info {
	background: url(../images/reg_ic.png) no-repeat 10px 50%;
	padding-left: 43px;
	text-align: left;
	line-height: 55px;
	display: block;
		max-width: 200px;
		margin: 0px auto;
	color: #fff;
	text-transform: uppercase;
}
	.login_but {
			display: block;
		max-width: 360px;
		margin: 0px auto;
	}
.mail_info {
	background: url(../images/mail.html) no-repeat 10px 50%;
	padding-left: 48px;
	text-align: left;
	line-height: 50px;
		display: block;
		max-width: 200px;
margin: 0px auto;
	color: #fff;
	text-transform: uppercase;
}
.member_login {
	background: url(../images/user_ic.png) no-repeat 10px 50%;
	padding-left: 46px;
	text-align: left;
	line-height: 55px;
	display:inline-block;
	margin: 0px 5px;
	color: #fff;
	text-transform: uppercase;
}.member_login:hover {
	color: #b25263;
}
.social_box {
	text-align: center;
	display:block;
}
.social_box a img {
	margin: 4px 3px;
	transition: 250ms all ease-in-out;
}
.social_box a:hover img {
	margin: 4px 3px;
	opacity: 0.6;
	transition: 250ms all ease-in-out;
}
.register {
	background: url(../images/register_ic.png) no-repeat 10px 50%;
	padding-left: 46px;
	text-align: left;
	line-height: 55px;
	display: inline-block;
	margin: 0px 5px;
	color: #fff;
	text-transform: uppercase;
}
	.register:hover {
	color: #b25263;
}
	
.calc_amount {
	min-width: 200px;
	background: url(../images/calc_ic.png) no-repeat 20px 10%;
	display:block;
	text-transform: uppercase;
	color: #220813;
	font-size: 20px;
	overflow: hidden;
	text-align: center;
}
	
.ref_txt {
	padding: 60px 30px 20px;
	font-size: 16px;
	text-shadow: -1px -1px 0px #000;
}
.ref_h {
	text-align: center;
	font-size: 32px;
	padding: 30px 30px 0px;
	text-shadow: -1px -1px 0px #000;
}
.ref_rate {
	text-align: center;
	font-size: 60px;
	padding-left: 30px;
	width: 60%;
	margin: 0px auto 30px;
	color: #fff;
	background: rgba(0,0,0,0.50);
	border-radius: 5px;
	text-shadow: -1px -1px 0px #000;
}	
}

@media only screen and (max-width : 760px) {
	
		h3 {
	font-size: 32px !important;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-weight: normal;
			text-transform: uppercase;
}
	nav {
	min-width: 340px;
	display: block;
	margin: 0px 10px;
	overflow: hidden;
	text-align: center;
}
#logo_bar {
	background: #692c50;
	width: 100%;
	min-height: 240px;
	display: block;

}
#logo_box {
	max-width: 560px;
	display: block;
	margin: 0px auto;
	min-height: 120px;
}
#menu {
	height:80px;
	min-width: 340px;
	margin:0px auto 10px;
	overflow:hidden;
	text-align: center;
	}


#mainmenu ul{
	margin:0px auto;
	padding:0;
	list-style-type:none;
	min-width: 340px;
	}

#mainmenu ul li{
	display: inline-block;
	margin: 4px 0px;
	}

#mainmenu ul li a{
	display:inline-block;
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	text-align:center;
	line-height:40px;
	height:40px;
	min-width:84px;
	padding:0px 10px;
	margin:0px 5px;
	transition: all 250ms ease-in-out;
	border-radius: 5px;
	}


#mainmenu ul li a:hover{
	color:#fff;
	text-shadow:none;
	background: #362435;
	transition: all 250ms ease-in-out;
	}

 #mainmenu ul li a:hover.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 margin-top: 0px;
	 transition: all 250ms ease-in-out;
	 }

 #mainmenu ul li a.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 }	
	header {
	max-height:500px;
	width: 100%;
	background: url(../images/header.jpg) no-repeat 50% 50%;
		background-size: cover;
	display: block;
	border-bottom: 20px solid #5d3050;
	overflow: hidden;
}
}

@media only screen and (max-width : 430px) {
	h3 {
	font-size: 24px !important;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
}
nav {
	min-width: 270px;
	display: block;
	margin: 0px 10px;
	overflow: hidden;
	text-align: center;
}
#logo_bar {
	background: #692c50;
	width: 100%;
	min-height: 270px;
	display: block;

}
#logo_box {
	max-width: 410px;
	display: block;
	margin: 0px auto;
	min-height: 120px;
}
#menu {
	height:80px;
	min-width: 270px;
	margin:0px auto 10px;
	overflow:hidden;
	text-align: center;
	}


#mainmenu ul{
	margin:0px auto;
	padding:0;
	list-style-type:none;
	min-width: 270px;
	}

#mainmenu ul li{
	display: inline-block;
	margin: 4px 0px;
	}

#mainmenu ul li a{
	font-size: 14px;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	text-align:center;
	line-height:40px;
	height:40px;
	min-width:84px;
	padding:0px 10px;
	margin:0px 5px;
	transition: all 250ms ease-in-out;
	border-radius: 5px;
	}


#mainmenu ul li a:hover{
	color:#fff;
	text-shadow:none;
	background: #362435;
	transition: all 250ms ease-in-out;
	}

 #mainmenu ul li a:hover.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 margin-top: 0px;
	 transition: all 250ms ease-in-out;
	 }

 #mainmenu ul li a.current {
	color:#fff;
	text-shadow:none;
	background: #362435;
	 }	
	header {
	max-height:300px;
	width: 100%;
	background: url(../images/header.jpg) no-repeat 50% 50%;
		background-size: cover;
	display: block;
	border-bottom: 20px solid #5d3050;
	overflow: hidden;
}	
#header_cont {
	max-width: 390px;
	display: block;
	margin: 0px 20px;
	min-height: 120px;
}
.h-txt {
	font-size: 32px;
	color: #fff;
	line-height: 32px;
	margin-top: 30px;
	margin-left: 10px;
	text-shadow: -1px -1px 1px #000;
}
.slogan {
	color: #cc5164;
	font-size: 18px;
	letter-spacing: 3px;
	margin-left: 10px;
	text-shadow: -1px -1px 1px #000;
}
.plans_info {
	font-size: 24px;
	color: #fff;
	margin-left: 10px;
	text-shadow: -1px -1px 1px #000;
}
.blue {
	color: #cc5164;
}
.pink {
	color: #cc5164;
}
.login {
	display: inline-block;
	margin: 5px 5px;
	width: 124px;
	height: 42px;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #5d3050 url(../images/lock_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	cursor: pointer;
	transition: 250ms all ease-in-out;
}
.login:hover {
	display: inline-block;
	margin: 5px 5px;
	width: 124px;
	height: 42px;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #362435 url(../images/lock_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	transition: 250ms all ease-in-out;
}


.signup {
	display: inline-block;
	margin: 5px 5px;
	width: 124px;
	height: 42px;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #5d3050 url(../images/fs_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	cursor: pointer;
	transition: 250ms all ease-in-out;
}
.signup:hover {
	display: inline-block;
	margin: 5px 5px;
	width: 124px;
	height: 42px;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	background: #362435 url(../images/fs_ic.png) no-repeat 20px 50%;
	padding-left: 40px;
	text-align: center;
	transition: 250ms all ease-in-out;
}
	.f_b {
		font-size: 16px;
	}
.copy {
	line-height: 80px;
	font-size: 16px;
}
.fmenu ul li {
	line-height: 30px;
	color: #fff;
	list-style: none;
	display: inline-block;
	margin: 0px 5px;
}

.fmenu ul li a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0px 10px;
}

.fmenu ul li a:hover {
	text-decoration: underline;

}




		
}